@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'open Sans', sans-serif;
}

#map {
  width: 100%;
  height: 70.8%;
}
#boton{
  width: 100%;
}

.cabecera{
  margin: 0;
  padding: 0;
  
}

.title{
  font-size: 35px;
  font-family: inherit;
  color: white;
  background-color: #18529D;
  text-align: center;
}

.image_uv{
  background-color: #28AD56;
}

.image{
  display: block;
  margin: 0px auto;
  width: 30px;
  padding: 0 7px;
  background-color: #fff;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* buton2s
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.boton,
boton,
input[type="submit"],
input[type="reset"],
input[type="boton"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: white;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .2rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #3371ff;
  border-radius: 4px;
  border: 1px solid #3371ff;
  cursor: pointer;
  box-sizing: border-box; }
.boton:hover,
boton:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="boton"]:hover,
.boton:focus,
boton:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="boton"]:focus {
  color: #2ecc71;
  border-color: #888;
  outline: 0; }

/******Tablas******/
th, td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/******Espaciado del botón******/
boton, .boton {
  margin-bottom: 1rem; 
}
input, textarea, select, fieldset {
  margin-bottom: 1.5rem; 
}
pre, blockquote, dl, figure, table, p, ul, ol, form {
  margin-bottom: 2.5rem; 
}


/******Utilidades******/
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }

/******Responsive******/
@media (min-width: 400px) {}

@media (min-width: 550px) {}

@media (min-width: 750px) {}

@media (min-width: 1000px) {}

@media (min-width: 1200px) {}

/*===========pie de página==============*/
.pie{
  width: 100%;
  bottom: 0;
  background-color: #003466;
}

.pie .grupo-1{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
  padding: 0 auto;
  padding-bottom: 6px;
}

.pie .grupo-1 .box {
  margin: 0 auto;
}

.pie .grupo-1 .box figure{
  width: 100%;
  height: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.pie .grupo-1 .box figure img{
  width:  60px;
}

.pie .grupo-1 .box h2{
  color: #fff;
  margin-bottom: 25px;
  padding-top: 25px;
  font-size: 15px;
}

.pie .grupo-1 .box p strong{
  font-size: 15px;
}

.pie .grupo-1 .box p{
  color: #efefef;
  font-size: 14px;
  text-align: justify;
}

.pie .grupo-1 .box .red-social a{
  display: inline-block;
  text-decoration: none;
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  margin-right: 10px;
  background-color: #0d47a1;
  text-align: center;
  transition: all 200ms ease;
}

.pie .grupo-1 .box .red-social a:hover{
  color: #2ecc71;
}

.pie .grupo-2{
  background-color: #0d47a1;
  text-align: center;
  padding: 8px 10px;
  color: #fff;
}

.pie .grupo-2 small{
  font-size: 15px;
}

@media screen and (max-width: 999px){
    .pie .grupo-1{
      width: 100%;
      /* grid-template-columns: repeat(1, 1fr);
      grid-gap: 30px;
      padding: 35px 0px; */

      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
      padding: 30px 5px 30px 5px;
  }
}